Subject: cygpath
From: [email-masked] (Laurent Charles)

11 Nov 1998 00:07:41 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

Hello,

When I use cygpath as follows;
 cygpath -w "/usr/local/bin/tool -f /usr/src/source.c"
It replies;
 U:\local\bin\tool -f \usr\src\source.c

The remote volume U: is mounted as /usr

Is cygpath supposed to reply (which is the behaviour I expected)
 U:\local\bin\tool -f U:\src\source.c
Or is it not implemented? a bug? not at all featured by cygpath?

I use b20 from binary distribution (full.exe)

Thank you for your reply.

--Laurent
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".